IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'TGRSISLEM') BEGIN

CREATE TABLE TGRSISLEM (
 TURU nvarchar(20),
 PARAMETREKODU nvarchar(5),
 PARAMETREADI nvarchar(100),
 ALTPARAMETREKODU nvarchar(5),
 ALTPARAMETREADI nvarchar(200))
END
